name = "Concurrent Chunk Management Engine"
filename = "c2me-fabric-mc1.19.2-0.2.0+alpha.8.37.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/VSNURh3q/versions/0.2.0+alpha.8.37+1.19.2/c2me-fabric-mc1.19.2-0.2.0%2Balpha.8.37.jar"
hash-format = "sha512"
hash = "089bc7039560d0a10b33ea8ebaf6898b8ce0932dcb4cd0fba450ba706ffa03b64f8f08a45fadb76eb2090e74427bb53d65cf202af5beb4b850b913f584485f32"

[update]
[update.modrinth]
mod-id = "VSNURh3q"
version = "4JyDag4R"
